.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.grey-bg {
  background: #f6f6f6;
}
.white-bg {
  background: #ffffff;
}

.pmt-frame p {
  margin-bottom: 35px;
  color: #606676;
  font-size: 22px;
}
.pmt-frame h4 {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
  font-weight: 500;
}

.pmt-frame h4 img {
  width: 40px;
  margin-right: 15px;
}

/* main component*/
.pmt-mainbanner h1 {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 35px;
  margin-top: 35px;
}
.top-section {
  padding: 60px 20px 80px;
}
.main-text {
  padding: 60px 20px 40px;
}
.main-text h2 {
  padding: 0 0 50px;
  font-size: 24px;
}

@media (max-width: 768px) {
  .pmt-mainbanner h1 {
    font-size: 40px;
    font-weight: 400;
    margin-bottom: 10px;
  }
  .pmt-frame p {
    color: #606676;
    font-size: 16px;
    margin-bottom: 10px;
  }
  .hm-commoncard {
    display: none;
  }
  .grey-bg {
    background: #ffffff;
  }
}

/* feature*/
.pmt-feature {
  padding: 80px 20px;
}
.pmt-feature:nth-child(odd) {
  background: #f5f5f9;
}

.pmt-feature .description {
  margin-top: 50px;
}
.pmt-feature .sub-title p {
  color: #4a4c4e;
  font-weight: 500;
}

.pmt-feature ul {
  margin-bottom: 20px;
  padding-left: 30px;
  list-style-type: none;
}

.pmt-feature ul li {
  margin: 0 0 10px;
  color: #4a4c4e;
  position: relative;
}
.pmt-feature ul li::before {
  content: "";
  font-weight: bold;
  display: inline-block;
  width: 0.8em;
  background-image: url("data:image/svg+xml,%3Csvg fill='%23218cc4' width='24px' height='24px' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 2C6.486 2 2 6.486 2 12s4.486 10 10 10 10-4.486 10-10S17.514 2 12 2z'/%3E%3C/svg%3E");
  height: 0.8em;
  background-position: left top 0;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: -30px;
  top: 5px;
}

/* pricing */
.pmt-pricing {
  background: #dedefd;
  padding: 60px 10px;
}

.pmt-pricing td span {
  display: block;
}
.pmt-pricing td span b {
  font-weight: 500;
}
.pmt-pricing td .legend {
  font-size: 18px;
}
.pmt-pricing table {
  background: #fff;
}
.pmt-pricing table th,
.pmt-pricing table td {
  background: #fff;
  border-color: #dedefd;
  border-width: 10px;
}
.pmt-pricing table th {
  padding: 20px;
  font-weight: 500;
}
.pmt-pricing table td {
  padding: 30px 20px;
}

/* CTA */
.pmt-cta {
  padding: 60px 20px;
  /*color :  #0e4d90;*/
  color: #000000;
  background: #f6f6f6;
}
.pmt-cta p {
  color: #000000;
}
.pmt-cta h3,
.pmt-cta h5 {
  font-weight: 500;
}
.pmt-cta a.cta {
  display: inline-block;
  background: rgb(33, 140, 195);
  background: linear-gradient(
    79deg,
    rgba(33, 140, 195, 1) 8%,
    rgba(11, 77, 146, 1) 59%
  );
  padding: 10px 15px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  margin-top: 2em;
  border-radius: 50px;
}

.pmt-cta a.cta:hover {
  background: rgb(11, 77, 146);
  background: linear-gradient(
    79deg,
    rgba(11, 77, 146, 1) 8%,
    rgba(33, 140, 195, 1) 59%
  );
  transition: all 0.4s ease-in-out;
  transform: scale(1.1);
}

.pmt-cta td {
  border: transparent;
  padding-top: 0;
  padding-bottom: 0;
}

.pmt-cta td a {
  display: block;
}

.pmt-cta td a img {
  width: 100%;
  vertical-align: top;
  background-color: #ffffff;
  margin: 0;
  border-radius: 50px;
  box-shadow: 0px 1px 12px 1px rgba(0, 0, 0, 0.12);
}

.pmt-cta td a img:hover {
  transition: all 0.4s ease-in-out;
  transform: scale(1.1);
}

.pmt-cta table {
  max-width: 600px;
  margin: 2em auto;
}

@media only screen and (min-width: 767px) {
  .top-section {
    padding: 60px 80px 80px;
  }
  .main-text {
    padding: 60px 80px 40px;
  }
  .pmt-feature {
    padding: 80px;
  }
  .pmt-pricing {
    padding: 60px 70px;
  }
  .pmt-cta {
    padding: 60px 80px;
  }
}

@media only screen and (min-width: 1199px) {
  .top-section {
    padding: 4vw 16vw 4vw;
  }
  .main-text {
    padding: 4vw 16vw 2vw;
  }
  .pmt-feature {
    padding: 4vw 16vw 3vw;
  }
  .pmt-pricing {
    padding: 4vw 15vw;
  }
  .pmt-cta {
    padding: 4vw 16vw;
  }

  .pmt-frame p {
    margin-bottom: 2vw;
  }
  .pmt-frame h4 {
    margin-bottom: 2vw;
    font-size: 2vw;
  }

  .pmt-frame h4 img {
    width: 3vw;
    margin-right: 1vw;
  }

  /* main component*/
  .pmt-mainbanner h1 {
    font-size: 54px;
    font-weight: 400;
    /* margin-bottom: 2vw; */
  }

  .main-text h2 {
    padding: 0 0 2vw;
    font-size: 2vw;
  }
  .pmt-feature ul {
    margin-bottom: 2vw;
    padding-left: 2vw;
  }
  .pmt-feature .description {
    margin-top: 2vw;
  }
  .pmt-feature ul li {
    margin: 0 0 1vw;
  }
  .pmt-feature ul li::before {
    font-size: 1vw;
  }
  .pmt-pricing td .legend {
    font-size: 1.4vw;
  }
  .pmt-pricing td span {
    font-size: 1vw;
  }

  .pmt-pricing table th,
  .pmt-pricing table td {
    border-width: 1vw;
    font-size: 1.5vw;
  }
  .pmt-pricing table th {
    padding: 1vw;
  }
  .pmt-pricing table td {
    padding: 2vw 1.5vw;
  }

  .pmt-cta a.cta {
    font-size: 1vw;
    padding: 0.5vw 1vw;
  }
  .pmt-feature ul li::before {
    left: -2vw;
    top: 0.5vw;
  }
}

@media (min-width: 1200px) {
  .pmt-feature-repeater {
    display: none;
  }
}
